# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    W. S. M. Werner, K. Glantschnig, C. Ambrosch-Draxl.
    Optical constants and inelastic electron-scattering data for 17 elemental metals.
    <a href="https://doi.org/10.1063/1.3243762"><i>J. Phys Chem Ref. Data</i> <b>38</b>, 1013-1092 (2009)</a>
COMMENTS: |
    Theoretical density function theory (DFT) calculations.
DATA:
  - type: tabulated nk
    data: |
        0.017586 0.9220 0.0119
        0.017712 0.9204 0.0120
        0.017839 0.9188 0.0125
        0.017969 0.9172 0.0131
        0.018100 0.9150 0.0137
        0.018233 0.9134 0.0153
        0.018368 0.9123 0.0175
        0.018505 0.9140 0.0181
        0.018644 0.9128 0.0170
        0.018785 0.9107 0.0170
        0.018929 0.9096 0.0170
        0.019074 0.9085 0.0176
        0.019222 0.9079 0.0171
        0.019373 0.9051 0.0155
        0.019525 0.9013 0.0161
        0.019680 0.8997 0.0200
        0.019837 0.9013 0.0194
        0.019997 0.8996 0.0178
        0.020160 0.8985 0.0156
        0.020325 0.8940 0.0140
        0.020493 0.8895 0.0141
        0.020664 0.8856 0.0158
        0.020838 0.8828 0.0159
        0.021014 0.8782 0.0165
        0.021194 0.8737 0.0189
        0.021377 0.8709 0.0224
        0.021562 0.8715 0.0241
        0.021752 0.8703 0.0218
        0.021944 0.8645 0.0197
        0.022140 0.8582 0.0216
        0.022339 0.8553 0.0240
        0.022543 0.8518 0.0235
        0.022749 0.8454 0.0254
        0.022960 0.8407 0.0291
        0.023175 0.8407 0.0285
        0.023393 0.8323 0.0282
        0.023616 0.8252 0.0297
        0.023843 0.8174 0.0349
        0.024075 0.8140 0.0393
        0.024311 0.8146 0.0393
        0.024551 0.8027 0.0374
        0.024797 0.7928 0.0397
        0.025047 0.7811 0.0461
        0.025303 0.7765 0.0547
        0.025564 0.7703 0.0578
        0.025830 0.7603 0.0631
        0.026102 0.7534 0.0677
        0.026380 0.7406 0.0743
        0.026663 0.7322 0.0847
        0.026953 0.7256 0.0972
        0.027249 0.7239 0.1002
        0.027552 0.7112 0.0935
        0.027862 0.6812 0.1050
        0.028178 0.6577 0.1285
        0.028502 0.6419 0.1644
        0.028834 0.6466 0.2026
        0.029173 0.6677 0.2299
        0.029520 0.6888 0.2439
        0.029876 0.7724 0.1631
        0.030240 0.6705 0.0925
        0.030613 0.5624 0.1014
        0.030996 0.4504 0.1543
        0.031388 0.3793 0.2808
        0.031791 0.3548 0.3833
        0.032204 0.3275 0.4992
        0.032627 0.3138 0.6500
        0.033062 0.3402 0.8347
        0.033509 0.3903 1.1029
        0.033968 0.8903 1.3877
        0.034440 1.3113 1.0390
        0.034925 1.2239 0.7496
        0.035424 1.1117 0.7475
        0.035937 1.0767 0.9051
        0.036466 1.3614 1.1547
        0.037010 1.8029 0.8930
        0.037571 2.0422 0.3959
        0.038149 1.6664 0.0762
        0.038745 1.4855 0.0518
        0.039360 1.3845 0.0444
        0.039995 1.3118 0.0412
        0.040651 1.2596 0.0405
        0.041328 1.2167 0.0374
        0.042029 1.1766 0.0361
        0.042753 1.1430 0.0389
        0.043503 1.1148 0.0417
        0.044280 1.0895 0.0450
        0.045085 1.0655 0.0483
        0.045920 1.0453 0.0512
        0.046786 1.0242 0.0547
        0.047686 1.0057 0.0582
        0.048621 0.9862 0.0603
        0.049594 0.9680 0.0635
        0.050606 0.9499 0.0653
        0.051660 0.9291 0.0651
        0.052759 0.9048 0.0685
        0.053906 0.8800 0.0733
        0.055104 0.8529 0.0797
        0.056356 0.8234 0.0893
        0.057667 0.7922 0.1029
        0.059040 0.7663 0.1312
        0.060480 0.7478 0.1458
        0.061992 0.7303 0.1561
        0.063582 0.6884 0.1729
        0.065255 0.6527 0.1999
        0.067018 0.6116 0.2281
        0.068880 0.5787 0.2773
        0.070848 0.5370 0.3184
        0.072932 0.5022 0.3863
        0.075142 0.4770 0.4685
        0.077490 0.4860 0.5659
        0.079990 0.5411 0.6015
        0.082656 0.5185 0.6587
        0.085506 0.5306 0.7152
        0.088560 0.5326 0.7782
        0.091840 0.5463 0.8164
        0.095372 0.5426 0.8902
        0.099187 0.5256 1.0036
        0.103320 0.5790 1.1372
        0.107812 0.6836 1.2551
        0.112713 0.8645 1.3105
        0.118080 0.9584 1.2568
        0.123984 1.0406 1.2353
        0.130510 1.0474 1.1748
        0.137760 1.1538 0.8546
        0.145864 0.6380 0.9365
        0.154980 0.4474 1.3904
        0.165312 0.6539 1.7305
        0.177120 0.8063 2.0241
        0.190745 1.4833 2.0421
        0.206640 1.2228 1.4287
        0.225426 0.7446 1.9025
        0.247968 0.7641 2.4833
        0.261019 0.8706 2.7996
        0.275520 1.0820 3.1351
        0.291728 1.4568 3.4203
        0.309960 1.9913 3.5246
        0.330625 2.2646 3.2838
        0.354241 2.4208 3.2791
        0.381490 2.6103 3.2021
        0.413281 2.6809 3.1531
        0.450852 2.6620 3.2433
        0.495937 2.7735 3.5350
        0.551041 3.1340 3.8172
        0.619921 3.4488 3.9325
        0.708481 4.0011 4.1439
        0.826561 4.6542 4.2412
        0.991874 4.9433 3.8489
        1.239842 4.9704 3.9580
        1.653123 5.3434 4.6640
        2.479684 5.3579 4.7848
